petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPPIPEGCRGetUnrollW

Get information on PIPEGCR unrolling the w vector

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPPIPEGCRGetUnrollW(KSP ksp,PetscBool *unroll_w)

Logically Collective on KSP Many br

### Input Parameter

ksp -the Krylov space context Many br

### Output Parameter

unroll_w -PIPEGCR uses unrolling (bool) Many br

Many br

### Options Database

-ksp_pipegcr_unroll_w - Many br

### See Also

KSPPIPEGCR, KSPPIPEGCRGetTruncationType(), KSPPIPEGCRGetNprealloc(),KSPPIPEGCRSetUnrollW()

Level:intermediate
Location:src/ksp/ksp/impls/gcr/pipegcr/pipegcr.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages